=== debian/rules ===
#!/usr/bin/make -f

XDEP = $(shell cat /usr/share/xserver-xorg/xinputdep)
XSUB = debian/xserver-xlibre-input-void.substvars

# don't use multiarch paths
override_dh_auto_configure:
	dh_auto_configure -- \
		--libdir=\$${exec_prefix}/lib \
		--disable-silent-rules

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing

# That's a plugin, use appropriate warning level:
override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

override_dh_xsf_substvars:
	echo "xinpdriver:Depends=$(XDEP)" >> $(XSUB)
	echo "xinpdriver:Provides=xlibre-driver-input" >> $(XSUB)
#	dh_xsf_substvars

%:
	dh $@ --with quilt,autoreconf,xsf --builddirectory=build/
