=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-input-void/tags .*/xlibre-xf86-input-void-(.*)@ARCHIVE_EXT@
