=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-input-void
 Section: x11
 Priority: optional
-Maintainer: apebl <a@pebl.cc>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -13,6 +14,7 @@
  x11proto-input-dev,
  xutils-dev (>= 1:7.5+4)
 Standards-Version: 3.9.1
+Origin: Genuen
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-input-void.git
 Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-input-void
 Homepage: https://github.com/X11Libre
